Version: sci-visualization/xyscan 4.3.0:0

Depends On: app-text/poppler:=[qt5] dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtmultimedia:5 dev-qt/qtnetwork:5[ssl] dev-qt/qtprintsupport:5 dev-qt/qtwidgets:5

USE Flags:

4.3.0
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus